KVIRC(1)

NAME
KVIrc - um cliente IRC (Internet Relay Chat).

SYNOPSIS
kvirc [opções] [servidor [porto]] [ircurl [ircurl [...]]]

DESCRIPTION

O KVIrc é um cliente IRC Visual baseado na biblioteca Qt.

Tenciona ser um interface "amigável" para o protocolo IRC (ver RFC1459) e as suas extensões.

OPTIONS
O KVIrc aceita as seguintes opções:

-h, --help
    Mostra uma lista de todas as opções da linha de comandos e sai.

-v, --version
    Mostra a versão.

-c <ficheiro>
    Usa o <ficheiro> como ficheiro de configuração em vez de ~/.kvirc4.rc . Predefine para $HOME/.kvirc4.rc se o <ficheiro> não existir

-n <ficheiro>
    Usa o <ficheiro> como ficheiro de configuração em vez de ~/.kvirc4.rc . Cria o <ficheiro> se este não existir.

-f  Força uma nova sessão KVIrc, mesmo que já exista uma sessão a correr.

-e <comandos>
    Se uma sessão do KVIrc já extiver a correr, execute os <comandos> nessa sessão, senão inicie normalmente e execute os <comandos>. Os <comandos> têm que estar numa única linha de entrada da consola. Pode eventualmente usar esta opção mais do que uma vez.

-x <comandos>
    Se uma sessão do KVIrc já extiver a correr, execute os <comandos> nessa sessão, senão não faça nada e saia. Os <comandos> têm que estar numa única linha de entrada da consola. Pode eventualmente usar esta opção mais do que uma vez.

-r <comandos>
    Se uma sessão do KVIrc já extiver a correr, execute os <comandos> nessa sessão, senão inicie normalmente (não execute). Os <comandos> têm que estar numa única linha de entrada da consola. Pode eventualmente usar esta opção mais do que uma vez.

-m  Se uma sessão do KVIrc já extiver a correr, mostra uma caixa de diálogo informacional em vez de escrever para a consola. Isto é útil quando inicia o KVIrc de um botão da barra de tarefas.

[servidor]
    Conecta a este servidor após iniciar.

[porto]
    Usa este porto para a conexão. Esta opção requer também um nome de servidor.

[ircurl]
    Um url na seguinte forma:

      irc[6]://<servidor>[:<porto>][/<canal>[?<senha>]]

    Para cada url na linha de comandos, cria um novo contexto irc e tenta conectar ao <servidor> no <porto> especificado. O <canal> é opcional e entra-se neste logo após a conexão ter sido estabelecida.

ENVIRONMENT

KVIRC_LANG
    Definição da língua. Se não estiver definido, o KVIrc verificará a $LANG

LANG
    Definição da língua. Se não estiver definido, (ou definido para 'EN','POSIX' ou 'C') o KVIrc usará a língua predefinida (inglês).

FILES
$PREFIX/share/kvirc/VERSION/*
    Directório com as definições globais KVIrc, módulos, etc...

    $HOME/.kvirc4.rc . This is the first file that KVIrc looks for. Se a opção da linha de comandos -c for especificada, o ficheiro passado como opção de parâmetro será usado em vez deste. Se o ficheiro for encontrado, o KVIrc lê a primeira linha não vazia e trata-a como o caminho para o directório Local KVIrc. Se o ficheiro não for encontrado ou o directório Local KVIrc não existir, o KVIrc entra no modo de configuração e permite seleccionar um novo directório Local KVIrc.

    Directório Local KVIrc/* Directório com as definições (por utilizador) KVIrc locais. Similar ao global.

SEE ALSO
X(1) talk(1)

COPYRIGHT
Direitos de autor © 1999-2009 Szymon Stefanek e a Equipa de Desenvolvimento KVIrc

Tem permissão para usar, copiar, modificar, e distribuir este programa e a sua documentação para qualquer propósito e sem qualquer taxa remuneradora, desde que faça menção dos direitos de autor acima referidos em todas as cópias e que tanto as referências dos direitos de autor e a notícia de permissão apareçam na documentação de suporte.

SUGGESTIONS AND BUG REPORTS
Quaisquer errors ou problemas encontrados (e pedidos) devem ser reportados para: <https://github.com/kvirc/KVIrc/issues/>

OFFICIAL WWW SITE

http://www.kvirc.net Em Russo - http://www.kvirc.net.ru

AUTHORS
Szymon 'Pragma' Stefanek <pragma em kvirc ponto net>

Código, correcções, novas opções, e muito mais de Alessandro 'Noldor@freenode' Carbone, Elvio 'HelLViS69@freenode' Basello, Fabio 'CtrlAltCa@freenode' Bas, Alexey 'Alexey@freenode' Uzhva, Voker57@freenode

Antigos autores

Com 'patches', correcções, extensões, e muito mais de [Anodine]@efnet, Till 'BuTi@ircnet' Busch, Fritz 'KNFritz@ircnet' Elfert, RAD Kade 1

Com procura de erros, pensamentos profundos, consumo da visão, noites gastas no IRC, grandes sugestões e mais de bastantes pessoas de toda a rede, incluindo mas não limitado ao Paul 'infected@ircnet' Boehm, Olle 'Crocodile@ircnet' Hällnäs, Diablo@ircnet, Andrew 'Drosha@ircnet' Frolov, MalboroLi@ircnet, munehiro@ircnet